/* default */

.hpRotate a{color:#363636;font-weight:lighter}
.hpRotate a:link{text-decoration:none}
.hpRotate a:active,a:hover,a:focus{outline:0;text-decoration:none}
.hpRotate h1{font-size:2em;margin:0}
.hpRotate h2{font-size:1.5em;margin:0}
.hpRotate h3{font-size:1.17em;margin:0}
.hpRotate h4{font-size:1em;margin:0}
.hpRotate h5{font-size:0.83em;margin:0}
.hpRotate h6{font-size:0.75em;margin:0}
.hpRotate abbr[title]{border-bottom:1px dotted}
.hpRotate b,.hpRotate strong{font-weight:bold}
.hpRotate blockquote{margin:1em 40px}
.hpRotate dfn{font-style:italic}
.hpRotate mark{background:#ff0;color:#000}
.hpRotate p,.hpRotate pre{margin:0}
.hpRotate code,.hpRotate kbd,.hpRotate pre,.hpRotate samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
.hpRotate pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
.hpRotate q{quotes:none}
.hpRotate q:before,.hpRotate q:after{content:'';content:none}
.hpRotate small{font-size:80%}
.hpRotate sub,.hpRotate sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
.hpRotate sup{top:-0.5em}
.hpRotate sub{bottom:-0.25em}
.hpRotate dl,.hpRotate menu,.hpRotate ol,.hpRotate ul{margin:0;padding:0}
.hpRotate nav ul,.hpRotate nav ol,.hpRotate ul,.hpRotate ol{list-style:none;list-style-image:none}
.hpRotate img{border:0;-ms-interpolation-mode:bicubic;}
.hpRotate svg:not(:root){overflow:hidden}
.hpRotate figure{margin:0}
.hpRotate form{margin:0}
.hpRotate fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
.hpRotate legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
.hpRotate button,.hpRotate input[type="text"],.hpRotate input[type="password"],.hpRotate input[type="number"],.hpRotate input[type="submit"],.hpRotate input[type="reset"],.hpRotate select,.hpRotate textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;background:none;border:0;padding:0}
.hpRotate button,.hpRotate input,.hpRotate areatext{line-height:normal;outline:none !important}
.hpRotate button,.hpRotate input[type="button"],.hpRotate input[type="reset"],.hpRotate input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
.hpRotate button[disabled],.hpRotate input[disabled]{cursor:default}
.hpRotate input[type="checkbox"],.hpRotate input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
.hpRotate input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.hpRotate input[type="search"]::-webkit-search-cancel-button,.hpRotate input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
.hpRotate button::-moz-focus-inner,.hpRotate input::-moz-focus-inner{border:0;padding:0}
.hpRotate textarea{overflow:auto;vertical-align:top;}
.hpRotate table{border-collapse:collapse;border-spacing:0}
.hpRotate ul{margin:0px;padding:0px}
.hpRotate em{font-style:inherit}
.hpRotate hr{display:block;clear:both;zoom:1;height:0;line-height:0;border:0;padding:0;content:"";font-size:0}


/* Popup */
.popupBg{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;z-index:99}
.popupBox{position:fixed;left:0;top:0;width:100%;z-index:100}
.popupClose{position:fixed;right:10px;top:10px;width:20px;height:20px;background:url(../images/popupClose.png) no-repeat left top;background-size:100%;z-index:101}


.hpRotate{position:relative;min-height:860px;overflow:hidden}
.hpRotate img{max-width:100%;margin:0 auto;display:block}
.hpRotate .rotBg{height:720px;}
.hpRotate .rotTit{position:absolute;width:88.533333%;left:5.733333%;top:1%;z-index:2}
.hpRotate .rotRun{position:absolute;width:90.66666%;top:17.5%;left:4.66666%;z-index:1}
.hpRotate .rotBtn{position:absolute;width:35%;top:41.5%;left:32.5%;z-index:3}
.hpRotate .rotSurp{position:absolute;width:85.33333%;top:82%;left:7.33333%;z-index:1}


/* PopCode */
.popCode{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:5}
.popCode .codeBox{background-color:#2e0501;border:1px solid #c87c13;width:300px;padding:30px 20px 20px;position:absolute;left:50%;top:50%;margin-left:-150px;box-sizing:border-box}
.popCode .popClose{position:absolute;right:5px;top:5px;width:20px;height:20px;background:url(../images/popClose.png) no-repeat left top;overflow:hidden;text-indent:-999px;background-size:100%}
.popCode .popContent{position:relative}
.popCode strong{display:block;position:absolute;width:100%;top:-20px;left:0;font-size:20px;color:#fff;text-align:center}
.popCode .iptTit{color:#fff;font-size:16px;line-height:22px}
.popCode .iptTxt{background:#fff;padding:10px;border-radius:5px;margin-top:20px}
.popCode .iptTxt input{height:20px;font-size:16px;width:100%}
.popCode .iptCodeT{margin:10px 0 3px;display:block;color:#fff;font-size:14px;line-height:22px}
.popCode .iptCode{display:block;height:36px;line-height:36px;font-size:16px;width:100%;text-align:center;background:#fff;color:#999;border-radius:3px;box-sizing:border-box}
.popCode .btn{text-align:center;margin-top:20px}
.popCode .btn button{margin:0 10px;width:90px;height:30px;line-height:30px;color:#fff;font-size:16px;font-weight:bold;border-radius:3px;background:-moz-linear-gradient(top, #d5881c, #ba6e09);background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #d5881c), color-stop(1, #ba6e09));background-image:-ms-linear-gradient(#d5881c, #ba6e09);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5881c', endColorstr='#ba6e09', GradientType='0')}

.popEmail .codeBox, .popAlready .codeBox{margin-top:-103px}
.popLucky .codeBox{margin-top:-124px}
.popLucky .popContent, .popAlready .popContent{padding-top:15px !important}
.popNoLucky .codeBox{margin-top:-82px}
.popNoLucky .popContent{padding:20px 0}
.popNoLucky .iptTit{text-align:center}

.popPicture{position:fixed}
.popPicture .popupBox{position:absolute;height:100%;overflow:hidden}
.popPicture .slides{display:none}
.popPicture .slides li{position:relative;float:left;height:100%;width:750px}
.popPicture .slides li p{position:absolute;left:50%;top:50%}

